How to upgrade from Eden to Gotham

CloudVII

New member
Mar 1, 2013
20
0
0
My apple tv is still running eden what is the best way for me to upgrade to Gotham? Or should I just stay where I am at?
 

showgun

New member
Dec 23, 2011
3,209
0
0
To Your Left
What platform... If ANYTHING other than LINUX the easiest option is to download 13.2 from XBMC.ORG/downloads and simply, according to your platform, and install the package from the Downloads Folder.
 

takumi

New member
May 16, 2013
63
0
0
If it were my atv2 i would upgrade to frodo and not gotham.

IMO gotham is a resource hog, and for an atv with old hardware i feel like frodo is the better choice.
 

tuto5150

New member
Dec 27, 2012
5
0
0
I am having issues updating to gotham from 12.3 frodo, someone above mentioned about frodo to be a better choice than gotham?

Ths is the error I get when updating from Mac using terminal


Last login: Mon Aug 25 17:46:26 on console
juan-magdalenas-MacBook-Pro:~ juanmgarcia$ ssh [email protected]
[email protected]'s password:
Apple-TV-Jailbroken:~ root# apt-get update
E: Type 'libsubstrate.0.dylib' is not known on line 1 in source list /etc/apt/sources.list.d/saurik.list
Apple-TV-Jailbroken:~ root# apt-get update